set -x EDITOR nvim
set -x PAGER less
set -x MANPAGER "sh -c 'col -bx | bat -l man -p'"
set -x fish_prompt_pwd_dir_length 1
set -x fish_greeting ''
set fish_complete_path $fish_complete_path /usr/share/fish/competions

# This file is run by all fish instances.
# To include configuration only for login shells, use
# if status is-login
#    ...
# end
# To include configuration only for interactive shells, use
# if status is-interactive
#   ...
# end

if status is-interactive
  cat ~/.cache/wal/sequences
end
